body::before {
	background: transparent;
	}
 	#results #main {
    width: 100% !important;
    margin: auto;
    padding: 0 150px !important;
}
a.js-blog-card-link.blog-card.bg-clr--white {
    /*visibility: visible !important;*/
}
#serp .searpList:hover {
    background: #fff !important;
    border-radius: 0px;
}
.headerResult .tabHeader {
    padding: 2px 0 0 116px !important;
}
/* .headerResult .searchform {
    width: 100% !important;
    position: relative;
        margin-left: 69px !important;
        margin-bottom: 15px;
} */
.headerResult .logo {
    width: 111px !important;
    height: 30px;
    position: absolute;
    left: 0;
        padding: 33px;
    margin-top: -33px;
    /* padding-right: 0px; */
    /*margin-left: 14px;*/
}
  .close-icon {
	border:1px solid transparent;
	background-color: transparent;
	display: inline-block;
	vertical-align: middle;
  outline: 0;
  cursor: pointer;
 /* position: absolute;
padding: 10px;
margin-left: -60px;
margin-top: 17px;*/
outline: none;
-moz-appearance: none;
-webkit-appearance: none;
float: right;
}
.stockBar .stockContent .stocksQuotes span.change.green{
	color: green;
}
.stockBar .stockContent .stocksQuotes span.sep.green {
    border-left: 1px solid green;
    }
    .stockBar .stockContent span.change-pct.green{
			color: green;
	}
.close-icon:after {
	content: " ";
	display: block;
	width: 15px;
	/*height: 15px;*/
	position: absolute;
	background-color: transparent;
	z-index:1;
	right: 7%;
	top: 0px;
	bottom: 0%;
	margin: auto;
	padding: 2px;
	border-radius: 50%;
	text-align: center;
	color: #486aa3;
	font-weight: normal;
	font-size: 16px;
	background-image: url(../img/x_icon.png);
	 background-size: 12PX;
    background-position: center;
    background-repeat: no-repeat;
	/*box-shadow: 0 0 2px #E50F0F;*/
	cursor: pointer;
}
#myText:not(:valid) ~ .close-icon {
	display: none;
}
input#myText:focus .close-icon {
	display: block !important;
  	
  	}
  	input#myText:focus .searchform {
	margin-bottom: 0px;
  	
  	}
#serp {
    width: 60% !important;
    }
    #rightanimation {
    width: 34%;
    float: left;
}

        .footer-home {
    background-color: #202945;
    color: #c8cbd7;
    font-size: 18px;
    text-align: center;
    padding: 3rem 1rem 4rem;
    /*margin-top: .40rem;*/
    border-top: 2px solid;
}
@media (min-width: 600px){
	

.footer-home__container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1100px;
    margin: auto;
}
.footer-home__logo {
    margin: 0;
}
.footer-home__copyright, .footer-home__ul {
    margin: 5px 15px 5px 0;
}
}

.dropdown-menu>li:last-child a:focus, .dropdown-menu>li:last-child a:hover{
		border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	}
	.dropdown-menu>li:first-child a:focus, .dropdown-menu>li:first-child a:hover{
		border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	}



.footer-home__logo {
    /*background: url(img/footer_logo.png) 0 50% no-repeat;*/
    width: 158px;
    height: 51px;
    /*margin: 0 auto 3rem;*/
}
.footer-home__ul {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
    color: #c8cbd7;
}
.footer-home__ul li {
    margin: 0;
    padding: 0 12px;
}
.footer-home__ul li {
    margin: 0;
    padding: 0 15px;
}
a.mobile-app {
    padding: 12px 20px;
    background: #2a324e;
    border-radius: 50px;
    color: #fff;
    /* font-size: 14px; */
}
.footer-home__ul a {
    color: inherit;
    text-decoration: none;
}

.icon-bar {
    background: #fff;
    display: block;
    width: 25px !important;
    height: 3px !important;
    border-radius: 1px;
}
.dropdown-toggle:after {
    display: none; }
    
    .dropdown-menu {
    position: absolute !important;
    }
    .dropdown-menu > li > a {
    padding: 10px 18px;
}
.rightNav1{
	float: right;
    margin-top: -66px;
}

.burgerMenuTopLeft{
	    position: absolute;
    top: 0;
    right: 30px;
	z-index:5;
}





/* /////////////////// */


.topBanner { background: #202945; color: #fff; text-align: center; padding: 6rem 0rem 4rem; }
						.topBanner .logo { max-width: 290px; margin: auto auto 30px; }
						.topBanner h1 { color: #fff; margin-bottom: 1.5rem; font-size: 3rem; }
						.topBanner .circlebox {
								  width: 55%;
								  position: relative;
								  margin: auto;
								}
								#submitexplore {
									  top: -7px;
									  background-position: center 15px;
									  background: url(../img/torry_search_icon2_1_32.webp) center 15px/44px no-repeat;
									  background-position-x: center;
									  background-position-y: 15px;
									  background-position-x: center;
									  background-position-y: 15px;
									  background-position-x: 0%;
									  background-position-y: 0%;
									  background-position-x: 0%;
									  background-position-y: 0%;
									  padding: 10px 36px;
									  border: 0;
									  position: absolute;
									  top: 7px;
									  height: 60px;
									  outline: 0;
									  right: -5px;
									}
						/*.topBanner .circlebox { background: #4c577a; color: #fff; max-width: 570px; margin: auto; border-radius: 30px; display: flex; display: -webkit-flex; margin-bottom: 1rem; align-items: center; font-size: 1.6rem; padding: 5px; min-height: 54px; }*/
						.topBanner input {     background: #fff;
											    color: #000;
											    max-width: 615px;
											    margin: auto;
											    border-radius: 30px;
											    display: flex;
											    display: -webkit-flex;
											    margin-bottom: 1rem;
											    align-items: center;
											    font-size: 1.6rem;
											    padding: 5px;
											    min-height: 54px;
											    border: none;
											    padding-left: 20px;
											    padding-right: 20px;
											    /*font-family: Nominee Medium;*/
												/*width: 100%;*/
												border: 1px solid #ccc;
												color: #3b3743;
												font-size: 21px;
												line-height: 30px;
												height: 60px;
												border-radius: 40px;
												outline: 0;
												padding: 12px 67px 10px 25px;
												background: #f7f7f7;
												box-shadow: 0 3px 5px rgba(0,0,0,.1); }
											    .topBanner input:focus {
											    	box-shadow:none!important;
}
						.topBanner .circlebox .button { background: #1e2640; color: #fff; border-radius: 30px; font-size: 1.6rem; margin-right: 22px; min-width: 177px; min-height: 44px; display: flex; display: -webkit-flex; align-items: center; justify-content: center; }
						@media (max-width: 480px){.topBanner .circlebox .button { max-width: 177px; /*margin: auto; margin-bottom: 5px;*/ display: inline-flex;min-width: 104px;font-size: 1.2rem;min-height: 30px;margin-right: 5px;
						}
						.nj{
							display: none !important;
						}
						.topBanner .circlebox { display: block; padding: 5px 5px 5px 5px;}
						.topBanner h1 {
    
    font-size: 1.8rem !important;
}
.topBanner .circlebox {
  width: 85%;
  position: relative;
  margin: auto;
    margin-bottom: auto;
}
.topBanner input {
  
  height: 55px;

}
#submitexplore {
  
  padding: 10px 36px;
  border: 0;
  position: absolute;
  top: 10px;
  height: 60px;
  outline: 0;
  right: -12px;
}
.deskp {
    display: none !important;
}
.mobilep {
    display: block !important;
    
}
.footer-home {
   
    padding: 2rem 1rem 3rem !important;
    display: block !important;
    
}
.footer-home__logo img{
	width:123px !important;
}
.footer-home__ul li {
    
    font-size: 13px !important;
    padding: 0 7px !important;
    padding-top: 12px !important;
}
.topBanner .circlebox.mobilep .button {
    max-width: 185px;
    margin: auto;
        /*margin-right: auto;
        margin-bottom: auto;*/
    /*margin-bottom: 1px;*/
display: inline-flex;
min-width: 120px;
font-size: 1.4rem;
min-height: 34px;
margin-right: 8px;
margin-left: -7px;
    }
    
    .topBanner .circlebox.mobilep {
    margin-bottom: 1rem;
    font-size: 1.4rem !important;
    min-height: 33px;
}
.topBanner {
    
    padding: 4rem 0rem 4rem;
}
.topBanner .logo{ max-width: 230px; }
.topBanner .circlebox {
    
    margin-bottom: 1rem;
  
    font-size: 1rem;
    
    min-height: 33px;
}

.css-47taxl {
    
    padding-top: 10px !important;
}
.headerResult .searchform{
	padding-left:15px;
}
.headerResult .logo{
	 margin-left:12px;
}
						}
						
						.blk {
    padding-bottom: 4em;
    position: relative;
    display: block;
    clear: both;
    z-index: 1;
}

.blk--content {
    padding-top: 5em;
}
.page-about .abt {
    text-align: center;
    padding: 100px 0;
}
						.page-about .abt--follow {
    z-index: 2;
}
.cw, .cw--c {
    position: relative;
    padding: 0 0px;
    max-width: 1270px;
    margin-left: 0;
    margin-right: auto;
}
.cw--c {
    margin-left: auto;
}
.page-about .abt .cw--c {
    max-width: 1070px;
    padding: 0 20px;
}
.page-about .abt__title {
    font-size: 36px;
    font-weight: bold;
    padding: 0;
    line-height: 1;
    color: #222;
    margin-bottom: 30px;
}
.page-about .abt--follow .abt__subtitle, .page-about .abt--follow .timeline__snippet {
    margin-bottom: 10px;
}

.page-about .abt__subtitle, .page-about .timeline__snippet {
    font-size: 21px;
    max-width: 550px;
    color: #494949;
    margin: 0 auto;
    padding: 0;
}
.page-about .abt--blog {
    position: relative;
    z-index: 25;
    margin-bottom: -363px;
}
.flex-row, .fact-cards {
    -ms-flex-direction: row !important;
    flex-direction: row !important;
}
.flex-row, .fact-cards {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: center;
    -moz-justify-content: center;
    justify-content: center;
}
.page-about .links__card, .page-press .asset__card, .fact-card, .blog-card {
    box-sizing: border-box;
    color: #333;
    display: block;
  /*  box-shadow: 0 12px 25px 12px rgb(0 0 0 / 12%);*/
    border-radius: 4px;
    overflow: hidden;
    box-shadow: rgb(32 41 69 / 10%) 0px 10px 20px;
       
    border: 1px solid rgb(235, 236, 247);
}
.blog-card__image {
    display: block;
    width: auto;
    height: 180px;
    background: #fff no-repeat 50%;
    background-image: none;
    background-size: auto auto;
    background-size: 70%;
    border-bottom: 1px solid rgb(235, 236, 247);
}
.fact-card__footer, .blog-card__content, .tw-card__header, .tw-card__footer {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    -moz-justify-content: space-between;
    justify-content: space-between;
}
.blog-card__content {
    -moz-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 30px;
    padding-bottom: 0px;
    padding-top: 12px;
    background: #fff;
}

.blog-card {
    -moz-flex: 1 1 200px;
    -ms-flex: 1 1 200px;
    flex: 1 1 200px;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 250px;
    margin: 30px 8px;
    text-align: left;
}

input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  opacity: 1; /* Firefox */
}

input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #aaa;
}

input::-ms-input-placeholder { /* Microsoft Edge */
  color: #aaa;
}

.css-47taxl {
                            padding: 25px 2rem 10rem;
                            background: #fff;
                            opacity: 0.9;
                            
							   
                        }
                        .upper-section{
                        	padding: 25px 2rem 5rem;
                            
                            opacity: 0.9;
                            background-color: #f7fafc;
							    background-image: url(https://global-uploads.webflow.com/5bddf05642686caf6d17eb58/62df30e1f25811ffefc08931_Customer-Gradient.png);
							    background-position: 50% 10%;
							    background-size: cover;
							    background-repeat: no-repeat;
                        }
                         .bottom-section .abt.abt--follow.blk.blk--content.no-js__hide.blk--alt{
                        	margin-top: -406px;
                        }
						
						
						 .css-1e6hdm0 {
                                
                                margin: auto;
                            }
                            .css-1e6hdm0 h1 {
                                font-size: 3rem;
                                margin-bottom: 2.5rem;
                                color: #374677;
                            }
                            .css-1e6hdm0 em {
                                font-weight: normal;
                                color: #374677;
                            }
                            .css-1e6hdm0 strong,
                            .css-1e6hdm0 span,
                            .css-1e6hdm0 li {
                                color: #374677;
                            }
                            .css-1e6hdm0 p {
                                margin-bottom: 1.2rem;
                                color: #374677;
                                font-size: 16.5px;
                            }
                            .css-1e6hdm0 p strong {
                                color: #374677;
                            }
                            .css-1e6hdm0 p img {
                                margin-bottom: -3px;
                            }
                            .css-1e6hdm0 table {
                                border: none;
                                border-color: transparent;
                            }
                            .css-1e6hdm0 tr {
                                border-top: 2px solid #ebecf7;
                                border-bottom: 2px solid #ebecf7;
                            }
                            .css-1e6hdm0 tr:nth-last-of-type(1) {
                                border-color: transparent;
                            }
                            .css-1e6hdm0 td {
                                padding: 1.5rem 1rem 1.5rem 0;
                                color: #3b435c;
                                vertical-align: top;
                                border: none;
                            }
                            @media (max-width: 900px) {
                                .css-1e6hdm0 h1 {
                                    text-align: center;
                                }
                                .css-1e6hdm0 td {
                                    display: block;
                                    width: auto !important;
                                    border-color: transparent;
                                }
                                .css-1e6hdm0 td:nth-of-type(2) {
                                    padding: 0;
                                }
                            }
                            a.blog-card.bg-clr--white:focus, a.blog-card.bg-clr--white {
     color: #374677; 
     text-decoration: none !important; 
}
a.js-blog-card-link.blog-card.bg-clr--white{
	transition: 300ms;
	cursor: pointer;
}
a.js-blog-card-link.blog-card.bg-clr--white:hover {
   /* box-shadow: 0 2px 5px rgb(0 0 0 / 25%), 0 2px 5px rgb(0 0 0 / 22%);*/
    transform: translateY(-4px);
}
h3.blog-card__title {
   margin-top: 10px;
    /* text-align: center; */
    font-size: 21px;
    margin-left: 0px;
}
.w-inline-block {
    max-width: 100%;
    display: inline-block;
}
.capterra-stars {
        margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 4px;
    box-shadow: 0 0 16px 0 rgb(0 0 0 / 8%);
    -webkit-transition: -webkit-transform 200ms ease;
    transition: -webkit-transform 200ms ease;
    transition: transform 200ms ease;
    transition: transform 200ms ease, -webkit-transform 200ms ease;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    padding: 14px;
    text-align: center;
    color: #374677;
        width: 27%;
 
   margin-right: 14px;
    margin-left: 17px;
    text-transform: none;
    font-size: 22px;
    cursor: pointer;
}
.capterra-stars:hover {
    -webkit-transform: scale3d(1.04, 1.04, 1.04);
    transform: scale3d(1.04, 1.04, 1.04);
    text-decoration: none
}
.innerdivtor{
	     /*  padding: 30px 25px;
    box-shadow: rgb(32 41 69 / 10%) 0px 10px 20px;
    border: 1px solid rgb(235, 236, 247);
    border-radius: 12px;
    padding-bottom: 40px;*/
}
.circlebox.innercircle{
	    background: #4c577a;
    color: #fff;
    max-width: 505px;
    margin: auto;
    border-radius: 30px;
    display: flex;
    display: -webkit-flex;
    margin-bottom: 1rem;
    align-items: center;
    font-size: 1.4rem;
    padding: 5px;
    min-height: 44px;
}
.button.innerbutton{
	    background: #1e2640;
    color: #fff;
    border-radius: 30px;
    font-size: 1.4rem;
    margin-right: 22px;
    min-width: 160px;
    min-height: 38px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
}
.wall{
	text-transform: uppercase;
margin-left: 100px;
margin-bottom: 30px;
}
.divwalletinput{
	font-size: 20px;
margin-bottom: 25px;
margin-left: 15px
}
.subtitlewallet{
	        /*margin-left: 18px;*/
   /* font-size: 13px !important;
    font-weight: 600;*/
    margin-bottom: 40px !important;
    margin-left: 15px;
}
.ptab{
	margin-left: 15px;
}
.subtitlewallet.top{
	margin-bottom: 0px !important;
}
.titlemission.bottom {
    margin-bottom: 32px !important;
    margin-top: 13px !important;
}
/*.walletinput{
	margin-left: 23px;
    width: 30%;
    float: right;
    margin-right: 540px;
    font-size: 16px;
    height: 35px;
}*/
.walletinput{
	/*margin-left: 23px;
    width: 30%;
    float: right;
    margin-right: 540px;
    font-size: 16px;
    height: 35px;*/
       margin-left: 23px;
    width: 30%;
    float: right;
    margin-right: 570px !important;
    font-size: 14px !important;
    height: 35px;
    border-radius: 50px;
    box-shadow: rgb(32 41 69 / 10%) 0px 10px 20px;
    border: 1px solid rgb(235, 236, 247);
    border-radius: 50px;
    /* padding: 10px; */
    /* padding: 15px 30px; */
    background: #fff;
    text-align: center;
    height: 40px;
    font-weight: normal !important;
    margin-top: -7px
}
@media (max-width: 480px){
	.button.innerbutton {
 background: #1e2640;
color: #fff;
border-radius: 30px;
font-size: 0.9rem;
margin-right: 5px;
min-width: 96px;
min-height: 44px;
display: flex;
display: -webkit-flex;
align-items: center;
justify-content: center;
}
.circlebox.innercircle {
  background: #4c577a;
color: #fff;
max-width: 505px;
margin: auto;
  margin-bottom: auto;
margin-bottom: auto;
border-radius: 30px;
display: flex;
display: -webkit-flex;
margin-bottom: 1rem;
align-items: center;
font-size: 0.9rem;
padding: 5px;
min-height: 54px;
}
	
.wall {
  text-transform: uppercase;
  margin-left: 0px;
  margin-bottom: 30px;
  font-size: 26px;
}
.divwalletinput {
  font-size: 16px;
  margin-bottom: 25px;
}
.jiou{
	margin-left: 10px !important;
}	
.walletinput {
 /* margin-left: 23px;
  width: 50%;
  float: right;
margin-right: 30px;*/
/*margin-left: 23px;
width: 62%;
float: right;
margin-right: 30px;
font-size: 12px;
padding: 10px 12px;*/
margin-left: 68px !important;
width: 78%;
float: left;
margin-right: 30px;
font-size: 12px !important;
padding: 10px 12px;
margin-top: -31px;
  
}

a.mobile-app {
  padding: 0;
  background: transparent !important;
  border-radius: 0px;
}
}
.titlemission{
	    margin-bottom: 38px !important;
}
.titlemission span{
	
	padding: 11px 38px;
    background: #fff;
    box-shadow: rgb(32 41 69 / 10%) 0px 10px 20px;
    border: 1px solid rgb(235, 236, 247);
    border-radius: 50px;
    font-size: 18px;
    font-weight: 600;
    color: #4c577a;
    
}
.abt.abt--follow.blk.blk--content.no-js__hide.blk--alt {
  max-width: 1020px;
  margin: auto;
}

.copyonion{
	padding: 8px 18px;
    /* background: #fff; */
    border-radius: 40px;
    font-size: 15px;
    font-weight: 600;
    color: #4c577a;
    box-shadow: 0 0 0 1px rgba(0,0,0,.1), 0 2px 4px 0 rgba(0,0,0,.16);
    margin-right: 5px;
}

.copyonion.walletinput:hover{
	text-decoration: none !important;
	transform: translateY(-2px);
}
.ptab.mob:hover{
	text-decoration: none !important;
	transform: translateY(-2px);
	
}
.ptab.mob a:hover{
	
	text-decoration: none !important;
}
.copyonion:hover span.onionlink{
	display: block;
}

.copy-click {
  position: relative;
  /*padding-bottom: 2px;*/
  text-decoration: none;
  cursor: copy;
  color: #484848;
  /*border-bottom: 1px dashed #767676;*/
  /*transition: background-color calc(var(--duration) * 2) var(--ease);*/
  transition: 400ms;
}
.copy-click:after {
  content: 'Click to Copy';
  position: absolute;
  bottom: calc(100% + 6px);
  left: 50%;
  padding: 8px 16px;
  white-space: nowrap;
  background-color: white;
  border-radius: 4px;
  box-shadow: 0 0 0 -12px rgba(0, 0, 0, 0);
  pointer-events: none;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  opacity: 0;
  transform: translate(-50%, 12px);
  transition: box-shadow calc(var(--duration) / 1.5) var(--bounce), opacity calc(var(--duration) / 1.5) var(--bounce), transform calc(var(--duration) / 1.5) var(--bounce);
  color: #3b3743 !important;
}
.copy-click.is-hovered:after {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  opacity: 1;
  transform: translate(-50%, 0);
  transition-timing-function: var(--ease);
  z-index: 999999999999;
  color: #000;
}
.copy-click.is-copied {
  background-color: #fff;
}
.copy-click.is-copied:after {
  content: attr(data-tooltip-text-copied);
}
.bottompbefore{
	    margin-bottom: 3rem !important;
}

p.ptab.mob {
    margin-bottom: 2.2rem;
    transition: 300ms;
}

span.onionlink {
    display: none;
}

.css-3kpz7x {
                            background: #6573ff;
                            padding: 8.5rem 1rem 8rem;
                            position: relative;
                            overflow: hidden;
                        }
                        @media (max-width: 900px) {
                            .css-3kpz7x {
                                padding: 4.5rem 1rem 8rem;
                            }
                        }
						.form-control::placeholder{color:#818181;opacity:1}
						
 .css-ny5gyy {
                            position: fixed;
                            top: 0;
                            left: 0;
                            z-index: 999;
                            width: 100%;
                            padding: 1rem 2rem 1rem 1rem;
                            background-color: #fff;
                            display: -webkit-box;
                            display: -webkit-flex;
                            display: -ms-flexbox;
                            display: flex;
                            -webkit-box-pack: justify;
                            -webkit-justify-content: space-between;
                            -ms-flex-pack: justify;
                            justify-content: space-between;
                            -webkit-align-items: center;
                            -webkit-box-align: center;
                            -ms-flex-align: center;
                            align-items: center;
                            border-top: 2px solid #6573ff;
                            border-bottom: 2px solid #6573ff;
                        }
                        @media (max-width: 900px) {
                            .css-ny5gyy {
                                -webkit-flex-direction: column;
                                -ms-flex-direction: column;
                                flex-direction: column;
                                -webkit-align-items: center;
                                -webkit-box-align: center;
                                -ms-flex-align: center;
                                align-items: center;
                                position: static;
                            }
                        }
						   .css-10klw3m {
                        height: 100%;
                    }
					
					
					
					 .footer-home {
            background-color: #202945;
            color: #c8cbd7;
            font-size: 16px;
            font-family: Nominee Medium, Nominee Bold !important;
        }

        .st--c-cYmKLh {
            background: rgba(0, 0, 0, 0.8);
            position: fixed;
            inset: 0px;
            overflow: auto;
            padding-left: var(--st--space-4);
            padding-right: var(--st--space-4);
            z-index: 999;
            display: flex;
            will-change: opacity;
            backface-visibility: hidden;
            perspective: 1000px;
            transform: translate3d(0px, 0px, 0px);

        }

        @media (min-width: 40em) {
            .st--c-cYmKLh {
                padding-left: var(--st--space-7);
                padding-right: var(--st--space-7);
            }
        }

        @media (min-width: 52em) {
            .st--c-cYmKLh {
                background: rgba(0, 0, 0, 0.6);
                backdrop-filter: blur(20px);
            }
        }

        svg[Attributes Style] {
            width: 32;
            height: 30;
            fill: none;
        }

        .css-tpzevj {
            width: 36px;
        }





        .css-8csori {
            display: flex;
            flex: 1 1 auto;
            flex-direction: column;
            -webkit-box-pack: center;
            justify-content: center;
            box-shadow: rgb(0 0 0 / 5%) 0px 10px 20px;
            background-color: var(--theme-ui-colors-white-100, #FFFFFF);
            padding: 32px 24px;
            width: 100%;
            margin: auto;
            border-radius: 24px;
            max-width: 400px;
            margin-top: 50px;
        }

        @media screen and (min-width: 52em) {

            .css-8csori {
                padding: 32px;
            }
        }

        @media screen and (min-width: 52em) {

            .css-8csori {
                padding-top: 40px;
                padding-bottom: 40px;
            }
        }

        .css-1s549s {
            box-sizing: border-box;
            margin: 0px auto 16px;
            min-width: 0px;
            font-family: Roobert, -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
            font-size: 24px;
            font-weight: 600;
            text-align: center;
            max-width: none;
        }

        .css-1sv34xx {
            box-sizing: border-box;
            margin: 0px;
            min-width: 0px;
            display: grid;
            gap: 32px;
        }

        @media screen and (min-width: 52em) {

            .css-1sv34xx {
                padding-left: 16px;
                padding-right: 16px;
            }

        }

        .css-13ajo38 {
            box-sizing: border-box;
            margin: 0px;
            min-width: 0px;
            font-family: Roobert, -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
            font-weight: 400;
            line-height: 1.7;
            text-align: center;
            font-size: 14px;
        }

        .css-6unjx1 {
            box-sizing: border-box;
            margin: 0px;
            min-width: 0px;
            outline: none;
            text-decoration: none;
            color: var(--theme-ui-colors-black-60, #666666);
            transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1) 0s;
            font-family: Roobert, -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
            font-weight: 600;
            cursor: pointer;
            font-size: inherit;
        }

        .css-vurnku {
            box-sizing: border-box;
            margin: 0;
            min-width: 0;
        }

        .css-vurnku {
            box-sizing: border-box;
            margin: 0;
            min-width: 0;
        }

        .css-vurnku {
            box-sizing: border-box;
            margin: 0;
            min-width: 0;
        }




        .css-1rg8qom {
            box-sizing: border-box;
            margin: 0px 0px 8px;
            min-width: 0px;
            appearance: none;
            line-height: inherit;
            text-decoration: none;
            font-size: inherit;
            border: 0px;
            will-change: transform;
            font-family: Roobert, -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
            font-weight: 600;
            padding: 8px 16px;
            transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1) 0s;
            cursor: pointer;
            outline: none;
            height: 60px;
            width: 100%;
            background-image: linear-gradient(267.54deg, rgb(255, 220, 36) 1.63%, rgb(255, 92, 0) 98.05%);
            border-radius: 10px;
            text-align: left;
            color: var(--theme-ui-colors-white-100, #FFFFFF);
            pointer-events: all;
            display: none;
        }

        @media screen and (min-width: 52em) {

            .css-1rg8qom {
                padding: 16px 24px;
            }
        }

        @media screen and (min-width: 52em) {

            .css-1rg8qom {
                display: block;
            }
        }


        .css-h5m0i5 {
            box-sizing: border-box;
            margin: 0px;
            min-width: 0px;
            appearance: none;
            display: inline-block;
            line-height: inherit;
            text-decoration: none;
            font-size: inherit;
            border: 0px;
            will-change: transform;
            font-family: Roobert, -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
            font-weight: 600;
            padding: 8px 16px;
            transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1) 0s;
            cursor: pointer;
            outline: none;
            height: 60px;
            width: 100%;
            background-image: linear-gradient(267.56deg, rgb(5, 0, 255) 0%, rgb(143, 0, 255) 97.07%);
            border-radius: 10px;
            text-align: left;
            color: var(--theme-ui-colors-white-100, #FFFFFF);
            pointer-events: all;
        }

        @media screen and (min-width: 52em) {

            .css-h5m0i5 {
                padding: 16px 24px;
            }

        }

        .css-190uhut {
            box-sizing: border-box;
            margin: 0px;
            min-width: 0px;
            display: flex;
            -webkit-box-align: center;
            align-items: center;
            -webkit-box-pack: justify;
            justify-content: space-between;
        }

        .css-xmv680 {
            box-sizing: border-box;
            margin: 0px;
            min-width: 0px;
            display: grid;
            gap: 2px;
            padding-top: 24px;
            text-align: center;
        }

        .css-y39e1q {
            box-sizing: border-box;
            margin: 0px;
            min-width: 0px;
            font-family: Roobert, -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
            font-size: 14px;
            font-weight: 400;
        }

        .css-vurnku {
            box-sizing: border-box;
            margin: 0;
            min-width: 0;
        }

        .css-ytfxkq {
            box-sizing: border-box;
            margin: 0px;
            min-width: 0px;
            outline: none;
            text-decoration: none;
            color: var(--theme-ui-colors-black-60, #666666);
            transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1) 0s;
            font-family: Roobert, -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
            font-weight: 600;
            cursor: pointer;
            font-size: 14px;
        }

        .st--c-PJLV-icSuREW-css {
            position: fixed;
            top: 32px;
            right: 32px;
            color: #fff;
            background-color: #000;
            width: 50px;
            height: 50px;
            align-items: center;
            justify-content: center;
            border-radius: 9999px;
            cursor: pointer;
            box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.1);
            will-change: transform;
        }

        .st--c-dhzjXW {
            display: flex;
        }
		
		
		
		
		.sideDesign{
			background: linear-gradient(0deg, #6fb536 50%, #0079bf 50%);
			    width: calc((100vw - 1230px) / 2 + 40px + 20px);
				height: 140px;
				   
    box-sizing: border-box;
    -webkit-text-fill-color: currentColor;
    display: block;
		}
		
		
		.topBanner {
    background: #202945;
    color: #fff;
    text-align: center;
    padding: 0;
    min-height: 140px;
	    position: relative;
}


.heading_top{
	position: absolute;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 1230px;
    margin: 0 auto;
    height: 100%;
	padding: 20px 20px;
	top: 0;
}


.ServiceIcons{
	    display: inline-grid;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    grid-gap: 5px;
    grid-auto-flow: column;
	    margin: 0;
    padding: 0;
    list-style-type: none;
	margin-right:15px;
}

.ServiceIcons_li{

    box-sizing: border-box;
    -webkit-text-fill-color: currentColor;
    display: block;
	    margin-left: 0;
}

.ServiceIcons_li span{
	    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    background-color: #fffdf9;
    border: 1px solid #e8e7e4;
    border-radius: 10px;
	width: 80px;
    height: 80px;
    margin-right: 5px;
    font-family: var(--zds-typography-base, "Inter", Helvetica, arial, sans-serif);
    font-size: 32px;
    line-height: 35px;
    font-weight: 700;
    letter-spacing: var(--zds-typography-small-letter-spacing, normal);
    border-radius: 10px;
	
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
    transition-duration: 300ms;
    transition-property: box-shadow;
    transition-timing-function: ease-in-out;
}



.step_section{padding:5rem 0;}
.step_title{
	    text-align: center;
    color: #000;
	    margin-bottom: 2rem;
}
.step_ol{
	    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
	padding:0;
}
.step_ol li{
	background-color: #f7f5f2;
    border-radius: 5px;
    display: grid;
    grid-template-columns: 40px 1fr;
   
    font-size: 16px;
   
    font-weight: 400;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
	padding: 20px;
    grid-gap: 15px;
	    margin-bottom: 5px;
		    align-items: center;
}
.step_listItem{
	 min-height: 40px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	
	    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;   
}

.step_ol li span{
	height: 25px;
    width: 25px;
}
.step_listItemTitle{
	-webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.step_timeToAction{
	
	color: #95928e;
    font-weight: normal;
    white-space: nowrap;
}
.step_description{max-width:550px; font-size:18px;text-align: center;
    margin: 0 auto;}
	
	
	
	.cardMain{
		display: grid;
    position: relative;
	min-height: 219px;
    grid-template-columns: 1fr max-content;
    grid-template-rows: 40px 1fr 35px;
    gap: 10px;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    grid-template-areas:
        'services label'
        'title title'
        'meta cta';
    padding: 20px 20px 0;
	    border: 1px solid #e8e7e4;
		border-radius: 5px;
    background-color: #fffdf9;
	-webkit-transition: box-shadow 150ms ease-in-out;
    transition: box-shadow 150ms ease-in-out;
	}
	
	.cardMain h1 {
         font-size: 1.7em;
    color: #000;
    font-weight: 600;
    line-height: 1.4em;
}

.cardMain:before{
	    pointer-events: none;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
	height: 55px;
    border-radius: 0 0 4px 4px;
    background-color: #f7f5f2;
}
.carLabelArea{
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    grid-area: label;
    position: relative;
    z-index: 3;
    gap: 10px;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	text-align: right;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: end;
    justify-content: end;
	  
}
svg,path{
	fill:inherit;
	height: inherit;
    width: inherit;
}

.cardCTAArea a span{
	      height: 22px;
    width: 22px;
}
.cardCTAArea a{
	 color: #95928e;
	 
	     display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: var(--zds-typography-base, "Inter", Helvetica, arial, sans-serif);
    font-size: 12px;
    line-height: 20px;
    font-weight: 700;
    color: var(--ZapCard-cta-color);
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    -webkit-text-decoration: none;
    text-decoration: none;
    outline: 1px solid transparent;
    gap: 10px;
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    padding-left: 3px;
}
.cardCTAArea{
	grid-area: cta;
    color: #95928e;
    position: relative;
    z-index: 3;
	    display: grid;
    grid-template-columns: max-content max-content;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: end;
    justify-content: end;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
	  fill: #95928e;
}
.cardServiceArea{
	    grid-area: services;
    position: relative;
    z-index: 3;
    -webkit-align-self: baseline;
    -ms-flex-item-align: baseline;
    align-self: baseline;
}
.cardMetaInfoArea{
	grid-area: meta;
    font-family: var(--zds-typography-base, "Inter", Helvetica, arial, sans-serif);
    font-size: 12px;
    line-height: 15px;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: var(--ZapCard-text-color, #2d2e2e);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	pointer:none;
}
ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

 .cardServiceArea ul{   display: inline-grid;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    grid-gap: 5px;
    grid-auto-flow: column;
 }
 
.cardServiceArea ul li img {
    background-color: #fffdf9;
    border: 1px solid #e8e7e4;
    border-radius: 5px;
    padding: 2px;
}


.cardMain:hover{
	/*box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);*/
    box-shadow: 0px 5px 10px 0px #edecea;
}

.cardMain:hover:before{
	background-color: #f0f1fa;
}
.cardCTAArea a:hover{
	color:#000;
	fill:#000;
}
.carLabelArea a {
    text-decoration: underline;
    font-size: 11px;
}
.cardTitle{
	    grid-area: title;
}


.TooltipWrapper__content{
	    position: absolute;
    z-index: 1;
    top: calc(100% + 5px);
    left: 0;
    opacity: 0;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    pointer-events: none;
}
.TooltipInner{
	    display: block;
    color: #fffdf9;
    text-align: center;
    border-radius: 100px;
    position: relative;
    z-index: 2;
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.3);
    background-color: #2d2e2e;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    max-width: 300px;
    -webkit-animation: 300ms ease-in-out animation-1acbpvw;
    animation: 300ms ease-in-out animation-1acbpvw;
    font-family: var(--zds-typography-base, "Inter", Helvetica, arial, sans-serif);
    font-size: 16px;
    line-height: var(--zds-typography-paragraph3-lineheight, 24px);
    font-weight: 600;
    padding: 2px 11px;
}
.TooltipContent{
	    display: block;
}




@media only screen and (max-width: 768px) {
	.cardMain{
		margin-bottom:20px;
	}
	
	.bottom-section .abt.abt--follow.blk.blk--content.no-js__hide.blk--alt{margin-top:0px}
	.walletinput{
		    margin-right: 0 !important;
			float:none;
	}
}



.toprowdiv h2{
	    color: #374677;
		    font-weight: 700;
			font-size: 18px;
}

.toprowdiv h3{
	    color: #374677;
		    font-weight: 700;
			font-size: 16px;
}



.textblock{border-bottom: 3px solid #ebecf7;}

.textblock:nth-child(1){
    border-color: transparent;
}
.textblock:last-child{
	border-color: transparent;
}

.topBanner .circleboxNormal {
    width: 55%;
    position: relative;
    margin: auto;
    background: #4c577a;
    color: #fff;
    border-radius: 30px;
    margin-bottom: 1rem;
    align-items: center;
    font-size: 1.6rem;
    padding: 12px;
    text-align: center;
}